
/*!
 * design bye:sepehr
 * Copyright 2016-2020 Twitter, Inc.
 * code:sanytarh.ir
 */
@font-face{font-family:'B Yekan';src:url('../fonts/BYekan.eot');src:url('../fonts/BYekan.eot?#iefix') format('embedded-opentype'),url('../fonts/BYekan.woff') format('woff'),url('../fonts/BYekan.ttf') format('truetype');}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{
	background:url(../images/body.png);
	background-repeat:repeat;
	background-position:center top;
	background-attachment:fixed;
	margin:0;
	padding:0;
	direction:rtl;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	color:#373535;
	text-shadow:1px 1px 1px #eee;
	-moz-text-shadow:1px 1px 1px #eee;
	-webkit-text-shadow:1px 1px 1px #eee;
	-o-text-shadow:1px 1px 1px #eee;
	-ms-text-shadow:1px 1px 1px #eee;
}
a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	color:#96101d;
	text-decoration:none;
	text-shadow:1px 1px 1px #eee;
	-moz-text-shadow:1px 1px 1px #eee;
	-webkit-text-shadow:1px 1px 1px #eee;
	-o-text-shadow:1px 1px 1px #eee;
	-ms-text-shadow:1px 1px 1px #eee;
}
a:hover{
	text-decoration:none;
	color:#ff0000;
	text-shadow:none;
}
img{
	border:none;
}
@font-face {
	font-family: "toplinee";
    src: url("fonts/GE_SS_Two_Medium.otf") format("opentype"); 
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "topline";
    src: url("fonts/GE_SS_Two_Medium.woff") format("opentype"); 
	font-weight: normal;
	font-style: normal;
}
.jEffects-particle { font-size:20px; font-family:arial; z-index:2; position:absolute; text-shadow:none; }
/*end body*/
/*start header*/
#header{
	background:url(../images/header.png);
	background-repeat:no-repeat;
	width:1001px;
	height:523px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	margin-top:19px;
}
.logo {
  position: absolute;
  right: 34px;
  top: 6px;
}
#nav {
  height: 50px;
  position: absolute;
  right: 288px;
  top: 1px;
  width: 689px;
}
ul.nav {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
.nav li:first-child a{
	border-right:none;
}
.nav li:last-child a{
	border-left:none;
}
.nav li a {
  border-left: 1px solid #AF393D;
  border-right: 1px solid #280103;
  color: #FFFFFF;
  display: block;
  float: right;
  font-family: b yekan;
  font-size: 13px;
  padding: 0 18px;
  text-align: center;
  text-shadow: none;/* Animation (Webkit, Gecko & Mozilla) */
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-duration: 0.4s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-duration: 0.4s;
  -ms-transition-timing-function: ease-out;
  -o-transition-duration: 0.4s;
  -o-transition-timing-function: ease-out;
  height:auto;
}
.nav li {
  float: right;
  height: 25px;
  padding-top: 20px;
  background:url("images/hover.png") no-repeat scroll -70px top rgba(0, 0, 0, 0);
  position: relative;
	/* Animation (Webkit, Gecko & Mozilla) */
	-webkit-transition-duration: 0.9s;
	-webkit-transition-timing-function: ease-out; 
	-moz-transition-duration: 0.9s;
	-moz-transition-timing-function: ease-out;  
	-ms-transition-duration: 0.9s;
	-ms-transition-timing-function: ease-out; 
	-o-transition-duration: 0.9s;
	-o-transition-timing-function: ease-out;  
}
.nav li a:hover{
	color:#ffb536;
	border-right:none;
}
.nav li:hover a{
	color:#ffb536;
	border-right:none;
}
.nav li:hover {
  background: url("../images/hover.png") no-repeat scroll right top rgba(0, 0, 0, 0);
  padding-right: 10px;
}
.banner-header {
  left: 96px;
  position: absolute;
  top: 90px;
}
.banner-header img {
  border: 1px dashed #9B0D15;
	/* Animation (Webkit, Gecko & Mozilla) */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out; 
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;  
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out; 
	-o-transition-duration: 0.4s;
	-o-transition-timing-function: ease-out;  
}
.banner-header img:hover{
	border:1px dashed #ff800f;
}
#linkat {
  height: 83px;
  left: 3px;
  position: absolute;
  top: 92px;
  width: 82px;
}
ul.linkat{
	margin:0;
	padding:0;
	list-style:none;
}
.linkat li{}
.linkat li a {
  background: none repeat scroll 0 0 #910D15;
  border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0 10px 10px 0;
  -moz-border-radius: 0 10px 10px 0;
  -ms-border-radius: 0 10px 10px 0;
  -o-border-radius: 0 10px 10px 0;
  box-shadow: 0 0 11px -4px #000000;
  -moz-box-shadow: 0 0 11px -4px #000000;
  -webkit-box-shadow: 0 0 11px -4px #000000;
  -o-box-shadow: 0 0 11px -4px #000000;
  -ms-box-shadow: 0 0 11px -4px #000000;
  color: #FFFFFF;
  display: block;
  font-family: b yekan;
  font-size: 12px;
  margin-bottom: 5px;
  padding: 5px 13px 5px 5px;
  text-shadow: none;/* Animation (Webkit, Gecko & Mozilla) */
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-duration: 0.6s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-duration: 0.6s;
  -ms-transition-timing-function: ease-out;
  -o-transition-duration: 0.6s;
  -o-transition-timing-function: ease-out;
  margin-right:0;
  width:64px;
  margin-top: -2px;
}
.linkat li a:hover {
  background: none repeat scroll 0 0 #FF890F;
  margin-right: -20px;
  width: 84px;
}
#rawabet {
  height: 28px;
  position: absolute;
  right: 282px;
  top: 293px;
  width: 438px;
}
ul.rawabet{
	margin:0;
	padding:0;
	list-style:none;
}
.empty {
  display: block;
  padding-top: 30px;
}
.rawabet li a {
  color: #FED689;
  display: block;
  float: right;
  font-family: topline;
  font-size: 12px;
  padding-left: 6px;
  padding-right: 8px;
  padding-top: 7px;
  text-shadow: none;
	/* Animation (Webkit, Gecko & Mozilla) */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out; 
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;  
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out; 
	-o-transition-duration: 0.4s;
	-o-transition-timing-function: ease-out;  
}
.rawabet li a img {
  height: 19px;
  margin-left: 4px;
  vertical-align: middle;
  width: 19px;
	/* Animation (Webkit, Gecko & Mozilla) */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out; 
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;  
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out; 
	-o-transition-duration: 0.4s;
	-o-transition-timing-function: ease-out;  
}
.rawabet li a:hover img{
	-webkit-transform: rotate(360deg); 
	-webkit-transition: all 0.4s linear; 
	-moz-transform: rotate(360deg); 
	-moz-transition: all 0.8s linear; 
	-o-transform: rotate(360deg); 
	-o-transition: all 0.4s linear;
	-ms-transform: rotate(360deg); 
	-ms-transition: all 0.4s linear;
}
.rawabet li a:hover {
  background: none repeat scroll 0 0 #FF8B0F;
  border-radius: 27px 27px 27px 27px;
  -webkit-border-radius: 27px 27px 27px 27px;
  -moz-border-radius: 27px 27px 27px 27px;
  -ms-border-radius: 27px 27px 27px 27px;
  -o-border-radius: 27px 27px 27px 27px;
  box-shadow: 0 0 19px 4px #444444;
  -moz-box-shadow: 0 0 19px 4px #444444;
  -webkit-box-shadow: 0 0 19px 4px #444444;
  -o-box-shadow: 0 0 19px 4px #444444;
  -ms-box-shadow: 0 0 19px 4px #444444;
  padding: 8px;
}
/*end header*/
/*start wrap*/
#wrap{
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/wrap.png);
	position:relative;
	padding-right:25px;
	padding-bottom:15px;
	padding-top:20px;
	padding-left:25px;
	background-repeat:repeat-y;
	width:951px;
	clear:both;
}
#banner {
  clear: both;
  line-height: 1.7;
  margin-bottom: 15px;
  overflow: hidden;
  text-align: center;
}
#banner img {
  border: 1px dashed #640C0F;
  margin-bottom: 3px;
  margin-left: 5px;
  margin-right: 5px;
	/* Animation (Webkit, Gecko & Mozilla) */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out; 
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;  
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out; 
	-o-transition-duration: 0.4s;
	-o-transition-timing-function: ease-out;   
}
#banner img:hover{
	border:1px dashed #ffb40f;
}


#second-cont{
	clear:both;
	margin-bottom:15px;
	overflow:hidden;
}
#sidebar{
	width:243px;
	float:right;
	overflow:hidden;
}
.sidebar{
	background:url(../images/sidebar.png);
	background-repeat:repeat-y;
	width:243px;
}
.sidebar-top{
	background:url(../images/sidebar-top.png);
	background-repeat:no-repeat;
	width:243px;
	height:72px;
	position:relative;
}
.side-title {
  color: #FFFFFF;
  font-family: b yekan;
  font-size: 16px;
  position: absolute;
  right: 27px;
  text-align: center;
  text-shadow: 1px 1px 1px #000000;
  -webkit-text-shadow: 1px 1px 1px #000000;
  -moz-text-shadow: 1px 1px 1px #000000;
  -ms-text-shadow: 1px 1px 1px #000000;
  -o-text-shadow: 1px 1px 1px #000000;
  top: 15px;
  width: 192px;
}
.side{
	padding-right:10px;
	padding-left:10px;
	overflow:hidden;
	line-height:1.7;
}
.side ul{
	margin:0;
	padding:0;
	list-style:none;
}
.side ul li{
  background: url("../images/side-li.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #760608;
  display: block;
  font-family: topline;
  font-size: 12px;
  height: 25px;
  margin-bottom: 10px;
  margin-right: 6px;
  padding-top: 6px;
  text-align: center;
  width: 204px;
	/* Animation (Webkit, Gecko & Mozilla) */
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease-out; 
	-moz-transition-duration: 0.4s;
	-moz-transition-timing-function: ease-out;  
	-ms-transition-duration: 0.4s;
	-ms-transition-timing-function: ease-out; 
	-o-transition-duration: 0.4s;
	-o-transition-timing-function: ease-out;
}
.side ul li a {
  color: #760608;
  display: block;
  font-family: b yekan;
  font-size: 12px;
  height: 25px;
  width: 204px;/* Animation (Webkit, Gecko & Mozilla) */
  -webkit-transition-duration: 0.9s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-duration: 0.9s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-duration: 0.9s;
  -ms-transition-timing-function: ease-out;
  -o-transition-duration: 0.9s;
  -o-transition-timing-function: ease-out;
  text-align:center;
}
.side ul li:hover{
  background: url("../images/side-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color:#fff;
  text-shadow:none;
}
.side ul li a:hover {
  background: url("../images/img-hover.png") no-repeat scroll 169px 0 / 27px auto rgba(0, 0, 0, 0);
  color: #FFFFFF;
  text-shadow: none;
}
.sidebar-bottom{
	clear:both;
	background:url(../images/sidebar-bottom.png);
	background-repeat:no-repeat;
	width:243px;
	height:65px;
}
#post {
  float: right;
  margin-left: 33px;
  margin-right: 33px;
  overflow: hidden;
  width: 551px;
}
#riner{
	height:142px;
	margin-bottom:5px;
	text-align:center;
	color:#FFFFFF;
	padding-top:42px;
	text-shadow:2px 2px #000
}
.inp_style {
	padding:4px;
	font-family:Tahoma;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:1px 2px 6px #333;
	font-size:11px;
	width:140px;
	margin-bottom:5px
}
.inp_style2 {
	padding:4px;
	font-family:Tahoma;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	/* box-shadow:1px 2px 6px #333; */
	font-size:11px;
	width:150px;
	background-color: #CB434A;
	border: 3px solid #5A0D10;
}

.bot_aryachat_p30-man_p30-host {
cursor: pointer;background: #E57D0F;
border: solid 1px rgba(255, 255, 255, 0.14);
box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.26);font-family: b yekan;
color: rgba(255, 255, 255, 0.82);
position: relative;
font-size: 16px;height: 35px;
border-radius: 5px;
padding: 0px 20px;
-moz-transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
-ms-transition: all 0.2s ease-in;margin-right: 39px;}
.post{
	background: url(../images/post.png);
	background-repeat:repeat-y;
	width: 551px;
}
.post-top{
	background: url(../images/post-top.png);
	background-repeat:no-repeat;
	width: 551px;
	height: 66px;
	position:relative;
}
.post-title a{
  font-family: topline;
  font-size: 14px;
}
.post-title {
  /* font-family: b yekan; */
  font-size: 14px;
  height: 20px;
  position: absolute;
  right: 49px;
  text-align: right;
  top: 25px;
  width: 244px;
  color: #76080C;
}
.post-text {
  clear: both;
  padding-top:10px;
  line-height:1.7;
  overflow: hidden;
  padding-left: 10px;
  padding-right: 11px;
}
.post-text .postimg img {
  float: right;
  height: 69px;
  margin-left: 7px;
  width: 103px;
}
.post-text .p-all {
  text-align: right;
  width: 544px;
  margin-right: 10px;
}
.post-bottom{
	clear:both;
	background: url(../images/post-bottom.png);
	background-repeat:no-repeat;
	width: 551px;
	height: 40px;
}
#voice{
	float:right;
	width:299px;
	overflow:hidden;
}
.voice{
	clear:both;
	margin-bottom:10px;
	background:url(../images/voice.png);
	background-repeat:repeat-y;
	width:299px;
	overflow:hidden;
}
.voice-top{
	background:url(../images/voice-top.png);
	background-repeat:no-repeat;
	width:299px;
	height:96px;
}
.voice-text{
	padding-right:7px;
	padding-left:8px;
	text-align:center;
	line-height:1.7;
	min-height:70px;
}
.voice-bottom{
	clear:both;
	background:url(../images/vocie-bottom.png);
	background-repeat:no-repeat;
	width:299px;
	height: 70px;
}

#footer{
	clear:both;
	background:url(../images/footer.png);
	background-repeat:no-repeat;
	width:1001px;
	height:141px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	/* font-family: b yekan; */
}

#foot {
  height: 28px;
  position: absolute;
  right: 227px;
  top: 50px;
  width: 578px;
  /* font-family: b yekan; */
}
ul.foot{
	margin:0;
	padding:0;
	list-style:none;
	/* font-family: b yekan; */
}
.foot li:last-child a{
	border-left:none;
}
.foot li a {
  border-left: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  float: right;/* Animation (Webkit, Gecko & Mozilla) */
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-duration: 0.4s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-duration: 0.4s;
  -ms-transition-timing-function: ease-out;
  -o-transition-duration: 0.4s;
  -o-transition-timing-function: ease-out;
  font-family: b yekan;
  font-size: 13px;
  padding: 0 9px;
  text-shadow: none;
}
.foot li a:hover{
	text-decoration:underline;
	color:#ff7c0f;
}
.copy {
  position: absolute;
  right: 379px;
  top: 77px;
}
/*end footer*/

		
/* Comments Templates */
#comments_h3 {
  background: none repeat scroll 0 0 #8D1E24;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -ms-border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  clear: both;
  color: #FFFFFF;
  display: block;
  font-family: topline;
  font-size: 14px;
  font-weight: normal;
  margin: 22px 14px 0;
  padding: 14px;
  text-shadow: none;
}
#respond h3 {
  background: none repeat scroll 0 0 #8D1E24;
  border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  -ms-border-radius: 6px 6px 6px 6px;
  -o-border-radius: 6px 6px 6px 6px;
  clear: both;
  color: #FFFFFF;
  display: block;
  font-family: topline;
  font-size: 14px;
  font-weight: normal;
  margin: 22px 0 0;
  padding: 15px;
  text-shadow: none;
}

.com-input {
  border-bottom: 1px solid #FDD6DA;
  display: block;
  overflow: hidden;
  padding: 9px;
}

#commentform .com-input input {
  background: none repeat scroll 0 0 #FAE2E5;
  border: 1px solid #fff;
  color: #555555;
  font-family: tahoma;
  font-size: 9pt;
  display:inline;
  padding: 5px;
  text-align: right;
  width: 214px;
}
#commentform .com-input label {
  float: right;
  margin-left: 17px;
  margin-top: 4px;
  width: 230px;
}
.comments {
  background: none repeat scroll 0 0 #FAE2E5;
  border: 1px solid #DDDDDD;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  margin: 24px 14px 11px;
  padding: 0;
  width: 97%;
}
.comments li {
  border-bottom: 1px solid #DDDDDD;
  clear: right;
  margin: 0;
  overflow: hidden;
  padding: 4px;
}
.respond {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #0ba760;
  border-radius: 0 0 10px 10px;
  margin: 0;
  padding: 10px;
}
.comment_author {
  border-left: 1px solid #F3F3F3;
  float: right;
  line-height: 14px;
  padding: 5px 0;
  text-align: center;
  width: 100px;
}

.comments .avatar{
	display:block;
	margin:auto;
	border:1px solid #dedede;
	margin-bottom:5px;
	padding:2px;

		}
.comments h4 {
	color:#27aac2;
	font-size:14px;
}
.news-text p{
	margin:0 !important;
	padding:0 !important;
}
.comments h4 a{
	color:#27aac2;
	font-size:14px;
}
.comment_author p {
color:#bc398e;
}

.comment_author p {
color:#bc398e;
}

.userinfo a {
  color: #FFFFFF;
  font-family: Tahoma,Geneva,sans-serif;
  font-size: 8pt;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
}
.userinfo {
  margin-top: 11px;
}
.main_comment {
  color: #333333;
  margin-right: 107px;
  padding-left: 10px;
  padding-top: 10px;
  text-align:right;
  position: relative;
}


#rss_scr_spancontant{
	width:700px !important;
	text-align:center !important;
}

/* Respond */
#respond {
  clear: both;
  float: right;
  margin-left: 10px;
  margin-right: 10px;
  width: 912px;
}
#commentform input {
  background: none repeat scroll 0 0 #8d1e24;
  border: medium none;
  border-radius: 3px 3px 3px 3px;
   	-moz-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px; 
	-webkit-border-radius:3px;
  color: #FFFFFF;
  display: block;
  font-family: topline;
  font-size: 14px;
  margin-left: auto;
  margin-right: auto;
  padding: 6px;
  text-align: center;
  width: 104px;
}
.addthis_toolbox{margin-top:11px;}
#respond small {
	font-size:11px;
	font-weight:bold;
	color:#333;
	}
#respond textarea {
  background: none repeat scroll 0 0 #FAE2E5;
  border: 1px solid #EFEFEF;
  border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  padding: 3px;
  width: 99%;
}

#commentform #submit:hover{
    background: none repeat scroll 0 0 #c06608;	
}
.pos-all {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #555555;
  overflow: hidden;
  padding: 10px;
}
.pos-all p {
	color:#000;
}
.pos-all .about-text p{
	font-family:Arial, Helvetica, sans-serif;
}
.content-box p{
	display:none;
}
.content-box .productmoreholder{
	display:none;
}
a.copyright {
  color: #A3A3A3;
  display: block;
  font-family: topline;
  font-size: 12px;
  height: 19px;
  position: absolute;
  right: 429px;
  text-align: right;
  top: 277px;
  width: 202px;
}
a.copyright:hover {
  color: #a91f50;
}




.content {
  background: none repeat scroll 0 0 #FAE2E5;
  box-shadow: 0 0 3px -3px #000000;
  -moz-box-shadow: 0 0 3px -3px #000000;
  -ms-box-shadow: 0 0 3px -3px #000000;
  -o-box-shadow: 0 0 3px -3px #000000;
  -webkit-box-shadow: 0 0 3px -3px #000000;
  -ms-border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -o-border-radius: 7px 7px 7px 7px;
  float: right;
  line-height: 1.7;
  margin-bottom: 12px;
  margin-left: 10px;
  margin-right: 10px;
  overflow: hidden;
  padding: 33px 14px 14px;
  width: 648px;
}
.content-text {
  overflow: hidden;
  position: relative;
}
.content-title {
  background: none repeat scroll 0 0 #8D1E24;
  border-radius: 7px 7px 7px 7px;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -ms-border-radius: 7px 7px 7px 7px;
  -o-border-radius: 7px 7px 7px 7px;
  margin-bottom: 17px;
  padding: 11px;
  text-align: right;
}
.content-title a {
  color: #FFFFFF;
  font-family: topline;
  font-size: 16px;
  text-shadow: none;
}
.content-title a:hover{
	color:#faa510;
}
.ss img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 227px;
  max-width: 318px;
  text-align: center;
}
.content-text p {
  font-family: tahoma;
  font-size: 9pt;
  line-height: 1.8;
  margin: 8px 0 0;
  padding: 7px 0 0;
  text-align: right;
}
.cours-title {
  border-bottom: 1px dotted #DDDDDD;
  color: #AF385F;
  font-family: topline;
  font-size: 14px;
  margin-bottom: 24px;
  padding: 10px;
}
.cours-title img {
  vertical-align: middle;
  margin-left: 8px;
}
.cours {
  border: 1px solid #CD8FA5;
  border-radius: 3px 3px 3px 3px;
  clear: both;
   	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
  line-height: 1.7;
  margin-bottom: 27px;
  overflow: hidden;
}
.cours-name {
  background: none repeat scroll 0 0 #ECD4DC;
  border-bottom: 1px solid #D193A8;
  color: #A91F50;
  font-family: topline;
  font-size: 14px;
  padding: 11px;
  text-align: right;
}
.cours-name img{
	vertical-align:middle;
	margin-left:7px;
}
.cours-text {
  padding: 10px;
  text-align: right;
  overflow:hidden;
}
.cours-bottom {
  background: none repeat scroll 0 0 #ECECEC;
  clear: both;
  margin-top: 8px;
  overflow: hidden;
  padding: 5px;
}
.cours-date {
  background: none repeat scroll 0 0 #1F1F1F;
  border-radius: 2px 2px 2px 2px;
   	-moz-border-radius:2px; 
	-webkit-border-radius:2px;
  color: #FFFFFF;
  display: block;
  float: right;
  padding: 3px;
  text-align: center;
  width: 199px;
}
.cours-price {
  background: none repeat scroll 0 0 #1F1F1F;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  display: block;
  float: right;
   	-moz-border-radius:2px; 
	-webkit-border-radius:2px;
  margin-right: 10px;
  padding: 3px;
  text-align: center;
  width: 203px;
}
.cours-bottom p {
  margin: 0;
  padding: 0;
}
.cours-more {
  background: none repeat scroll 0 0 #A22751;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
   	-moz-border-radius:2px; 
	-webkit-border-radius:2px;
  display: block;
  float: left;
  padding: 3px;
  text-align: center;
  width: 106px;
}
.cours-more:hover{
	background:#444444;
	color:#fff;
}
.opin .wpcr_rname {
  display: none;
  padding: 0;
}
.opin .wpcr_rating {
  display: none;
}
.opin hr{
	display:none;
}
.opin p{
	margin:0;
	padding:0;
	font-size:9pt !important;
}
.opin h2.summary {
  border-bottom: 1px solid #DDDDDD !important;
  color: #FF0000;
  font-size: 9pt !important;
  font-weight: normal !important;
  margin: 0 !important;
  padding-bottom: 4px !important;
  padding-top: 2px !important;
}
.opin .hreview {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
   	-moz-border-radius:3px; 
	-webkit-border-radius:3px;
  height: 70px;
  line-height: 1.7;
  margin-bottom: 2px;
  overflow: auto;
  padding: 4px 10px;
}
.opin .description{
	padding:0;
	margin:0;
}
.archive {
  float: right;
  height: 525px;
  margin-bottom: 15px;
  margin-right: 9px;
  overflow: hidden;
  width: 489px;
}
.archive .po {
  border: 1px solid #CCCCCC;
  border-radius: 2px 2px 2px 2px;
   	-moz-border-radius:2px; 
	-webkit-border-radius:2px;
  box-shadow: 0 0 19px -11px #000000;
  display: block;
  height: 268px;
  margin-left: auto;
  margin-right: auto;
  padding: 3px;
  width: 415px;
}
.con-more {
  clear: both;
  display: block;
  float: left;
  margin-top: 11px;
  text-align: left;
  width: 100%;
}
.archive .content-all {
  border-bottom: 1px solid #EEEEEE;
  overflow: hidden;
  padding-bottom: 18px;
}
.wp-pagenavi a, .wp-pagenavi span {
  background: none repeat scroll 0 0 #F8F8F8 !important;
  border: 1px solid #EEEEEE !important;
  border-radius: 3px 3px 3px 3px !important;
   	-moz-border-radius:3px !important; 
	-webkit-border-radius:3px!important;
  box-shadow: 0 0 7px -6px #000000 !important;
  display: block !important;
  float: right !important;
  margin: 2px 3px !important;
  padding: 14px !important;
  text-decoration: none !important;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
  background: none repeat scroll 0 0 #8d1e24 !important;
  border: 1px solid #8d1e24 !important;
  box-shadow: 0 0 13px -6px #000000 !important;
  color: #FFFFFF !important;
}
.wp-pagenavi{
	overflow:hidden;
}
.r3ya {
  background: none repeat scroll 0 0 #EEEEEE;
  border-radius: 2px 2px 2px 2px;
  box-shadow: 0 0 9px -4px #000000;
  display: block;
     	-moz-border-radius:3px ; 
	-webkit-border-radius:3px;
  float: right;
  height: 204px;
  margin-bottom: 10px;
  margin-right: 14px;
  margin-top: 16px;
  overflow: hidden;
  text-align: center;
  width: 234px;
}
.r3ya-title {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  height: 22px;
  margin-bottom: 6px;
  overflow: hidden;
  padding: 10px;
}
.r3yaimg {
  clear: both;
  max-height: 109px;
  max-width: 135px;
  text-align: center;
}
.r3ya-more {
  border-top: 1px solid #FFFFFF;
  clear: both;
  display: block;
  font-family:topline;
  margin-top: 6px;
  padding: 10px;
}
.pro {
  background: none repeat scroll 0 0 #EEEEEE;
  border-radius: 2px 2px 2px 2px;
       	-moz-border-radius:2px ; 
	-webkit-border-radius:2px;
  box-shadow: 0 0 9px -4px #000000;
  display: block;
  float: right;
  height: 204px;
  margin-bottom: 10px;
  margin-right: 14px;
  margin-top: 16px;
  position:relative;
  overflow: hidden;
  text-align: center;
  width: 234px;
}
.pro-title {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  height: 22px;
  margin-bottom: 6px;
  overflow: hidden;
  padding: 10px;
}
.proimg {
  clear: both;
  max-height: 109px;
  max-width: 135px;
  text-align: center;
}
.pro-price {
  background: none repeat scroll 0 0 #2F6680;
  border-radius: 31px 31px 31px 31px;
  color: #FFFFFF;
       	-moz-border-radius:31px ; 
	-webkit-border-radius:31px;
  height: 25px;
  left: 5px;
  opacity: 0.9;
  padding: 19px 13px 13px;
  position: absolute;
  text-align: center;
  top: 48px;
}
.pro-more {
  background: none repeat scroll 0 0 #2F6680;
  border-radius: 6px 6px 6px 6px;
       	-moz-border-radius:6px ; 
	-webkit-border-radius:6px;
  border-top: 1px solid #FFFFFF;
  clear: both;
  color: #FFFFFF;
  display: block;
  font-family: topline;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  padding: 10px;
  width: 113px;
}
.pro-more:hover {
  background:#c17f07;
  color: #FFFFFF;
}
.c-more {
  background: none repeat scroll 0 0 #C17F07;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
       	-moz-border-radius:5px ; 
	-webkit-border-radius:5px;
  font-family: topline;
  font-size: 13px;
  left: 21px;
  padding: 11px;
  position: absolute;
  top: 141px;
}
.c-more:hover{
	background:#27576f;
	color:#fff;
}
.c-price {
  background: none repeat scroll 0 0 #000000;
  border-radius: 60px 60px 60px 60px;
  color: #FFFFFF;
  height: 29px;
  opacity: 0.8;
  padding: 22px 10px 10px;
  position: absolute;
  right: 12px;
  top: 141px;
}
#pagenum{
	margin-bottom:20px;
	margin-top:20px;
	clear:both;
}
.wpcf7-form-control {
  background: none repeat scroll 0 0 #F8F8F8;
  border: 1px solid #DDDDDD;
  color: #555555;
  font-family: tahoma;
  font-size: 9pt;
  margin-top: 5px;
  padding: 5px;
  text-align: right;
}
.wpcf7-textarea {
  width: 98%;
}
.wpcf7-submit {
  background: none repeat scroll 0 0 #8D1E24 !important;
  border: medium none !important;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF !important;
  cursor: pointer;
  display: block;
  float: none !important;
  font-family: topline !important;
  font-size: 14px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 7px !important;
  text-align: center !important;
  width: 106px;
}
.wpcf7-submit:hover {
  background: #ff7902 !important;
}
.useful_banner_manager_banner {
  display: inline;
}
.chat-text p{
  height: 0;h
  margin: 0;
  padding: 0;
}
.voice-text p{
  height: 0;
  margin: 0;
  padding: 0;
}
.window-text p{
  height: 0;
  margin: 0;
  padding: 0;
}
.content-text td img {
  display: inline;
  float: none;
  vertical-align: top;
}
.content-text td p {
  margin: 0;
  padding: 0;
  text-align: center;
}
.content-text td {
  padding: 9px;
}